<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson-8-1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@300;700&display=swap" rel="stylesheet"> 
</head>
<body class="landing_img">
     
     <header class="main_container">
        <section class="header">
            <nav>
                <div class="about_block">
                <h1>CNST</h1>
                <h5>Компания</h5>
                <h5>Услуги</h5>
                <h5>Проекты</h5>
                <h5>Контакты</h5>
                </div>
               
                 <div class="networks_block">
                    <div class="icon_shape_facebook">
                       <a href="#"><img class="facebook_icon" src="../img/Nav:Footer/facebook.svg" alt=""></a>
                    </div>
                    <div class="icon_shape_twitter">
                       <a href="#"> <img class="twitter_icon" src="../img/Nav:Footer/twitter.svg" alt=""></a>
                    </div>
                    <div class="icon_shape_instagram">
                        <a href="#"><img class="instagram_icon" src="../img/Nav:Footer/instagram.svg" alt=""> </a>
                    </div>
                    <div class="button_call">
                        <a class="link_call" href="#"><h3>Связаться</h3></a>
                    </div>
                   </div>
            </nav> 
            
            <div class="who_we_are">
                 <p>10 лет опыта</p>
                 <h2>Мы строим ваши<br>
                мечты</h2>
               <div class="projects_block">
                <div class="see_button">
                 <img class="path_button" src="./Path.svg" alt="">
               </div>
                 <h5 class="see_project">Посмотреть проекты</h5> 
                 </div>
            </div> 
         
         <div class="decoration_block">
             <img src="../lesson-2-1/img_optimize/Head/Bitmap2.jpg" alt="">
             <div class="decoration_text">
                 <p>Последний проект</p>
             <h3>Коммерческое <br>
                решения для HouseClub</h3>
                
              <div class="bottom_text">
              <h5 class="kyiv">Киев, Украина</h5>
              <h5 class="date">Октябрь 2021</h5>  
              </div>
            </div>
        </section>
       </section>
</header>
     

    
</body>
</html>